Subject: Ticket Assigned - Return of Item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 23 Jan 2023 07:50:28 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return of Item Good day,
I requested to return an item but unfortunately I do not have the receipt with me as it was purchase last January 11 but item still on original package and not used. I have only the Centerpoint application order history as evidence that I purchased the item with you. Is it still possible to return the item? Kindly see attached file.
Order 4710081370Return 1003813866

Respectfully,
Liza DomingoCustomer
Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5617057